img {
    width: 25%;
    margin: 0 auto;
    text-align: center;
    display: block;
    padding: 10px 0;
}

hr {
    border: 0;
    height: 1px;
    background-color: #e0e0e0;
    box-shadow: #e0e0e0 0px 1px 2px;
}

h1 {
    text-align: center;
    font-family: "Lexie Readable", sans-serif;
    font-size: 160px;
    margin: -10px 0;
    font-weight: normal;
}

p {
    text-align: center;
    font-family: "OpenDyslexic", sans-serif;
    font-size: 27px;
    margin: 0px 17%;
}

div {
    text-align: center;
    display: flex;
    gap: 15px;
    justify-content: center;
}